- Home
- API Enriched
- Support
- operate
- GET LTE configuration.
GET LTE configuration.
const url = 'https://example-corp.console.ves.volterra.io/api/v1/api/production/us-east-1/namespaces/default/api/operate/namespaces/example/sites/example/vpm/lte/example/config';const options = {method: 'GET', headers: {Authorization: '<Authorization>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example-corp.console.ves.volterra.io/api/v1/api/production/us-east-1/namespaces/default/api/operate/namespaces/example/sites/example/vpm/lte/example/config \ --header 'Authorization: <Authorization>'GET LTE configuration from the node.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”Namespace Namespace for which the request is sent (system)
Site Name Name of the site.
Node Name Name of the node.
Responses
Section titled “Responses”A successful response.
Current LTE configuration.
object
object
Access Point Name is the name of a gateway between a mobile network and another computer network.
Password for LTE connection.
Pin for LTE connection.
LTE interface is used as Primary Site Local Outside.
Username for LTE connection.
Examplegenerated
{ "config": { "apn": "example", "password": "example", "pin": "example", "primary": true, "user": "example" }}Returned when operation is not authorized.
Examplegenerated
exampleReturned when there is no permission to access resource.
Examplegenerated
exampleReturned when resource is not found.
Examplegenerated
exampleReturned when operation on resource is conflicting with current value.
Examplegenerated
exampleReturned when operation has been rejected as it is happening too frequently.
Examplegenerated
exampleReturned when server encountered an error in processing API.
Examplegenerated
exampleReturned when service is unavailable temporarily.
Examplegenerated
exampleReturned when server timed out processing request.
Examplegenerated
example